body {
  top: 0px !important;
}
#google_translate_element select {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 3px;
  padding: 5px 2px;
  font-family: "DM Sans", sans-serif;
  font-size: 10px !important;
  font-weight: normal;
  height: 30px;
  margin-left:20px
}
.goog-logo-link {
  display: none !important;
}
.goog-te-gadget {
  color: transparent !important;
}
.goog-te-banner-frame {
  display: none !important;
}
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
.goog-te-gadget {
  color: transparent !important;
}
#google_translate_element select {
  width: 100px;
}
.goog-te-gadget .goog-te-combo {
  font-size: 0;
  color: transparent;
}
.skiptranslate iframe {
  display: none;
}
.VIpgJd-ZVi9od-l4eHX-hSRGPd {
  display: none;
}
